<?php

namespace App\Repositories;

use App\Models\Banner;
use Illuminate\Contracts\Pagination\LengthAwarePaginator;

class BannerRepository extends BaseRepository
{
    /**
     * Constructor
     * @param Banner $model
     */
    public function __construct(Banner $model)
    {
        parent::__construct($model);
    }

  public function getAllNameSorted(): LengthAwarePaginator
    {
        return $this->model->query()->where('status', 'active')
            ->paginate(12);
    }
}
