<?php

namespace App\Services;

use App\Repositories\BannerRepository;
use Illuminate\Contracts\Pagination\LengthAwarePaginator;

class BannerService extends BaseService
{
    public function __construct(BannerRepository $repository)
    {
        parent::__construct($repository);
    }

  public function getAllNameSorted(): LengthAwarePaginator
    {
        return $this->repository->getAllNameSorted();
    }
}
