<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('banners', function (Blueprint $table) {
            $table->string('top_text_arabic')->nullable();
            $table->string('main_text_arabic')->nullable();
            $table->text('description_arabic')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('banners', function (Blueprint $table) {
            $table->dropColumn('top_text_arabic');
            $table->dropColumn('main_text_arabic');
            $table->dropColumn('description_arabic');

        });
    }
};
