<!DOCTYPE html>
<html lang="en">

<x-header-css></x-header-css>
<style>
    @media (max-width: 767px) {
        .whatsapp_float {
            bottom: 40px !important;
        }
    }

    .whatsapp_float {
        left: unset !important;
        right: 25px !important;
    }
</style>
<!-- page wrapper -->

<body style="direction: {{ $direction }}">
    <div class="boxed_wrapper">

        <!-- preloader -->

        <!--<div class="loader-wrap">-->
        <!--    <div class="preloader">-->
        <!--        {{--                <div class="preloader-close">x</div> --}}-->
        <!--        <div id="handle-preloader" class="handle-preloader home-1" style="background: white">-->
        <!--            <div class="loading"-->
        <!--                style="background-image: url('{{ asset('frontend_assets/images/logo.png') }}');background-repeat: no-repeat ">-->

        <!--            </div>-->
        <!--        </div>-->
        <!--    </div>-->
        <!--</div>-->
        <!-- preloader end -->

        <!-- main header -->
        @include('components.header-blade')
        <!-- main-header end -->

        <!-- Mobile Menu  -->
        <x-mobile-menu></x-mobile-menu>

        <!-- End Mobile Menu -->

        @yield('content')
        <!-- main-footer -->
        <x-footer-blade></x-footer-blade>
        <!-- main-footer end -->


        <!--Scroll to top-->
        <!--<x-button-scroll-top></x-button-scroll-top>-->

        <a href="https://wa.me/97313300035" class="whatsapp_float" target="_blank" rel="noopener noreferrer">
            <img src="{{ asset('frontend_assets/images/icons/whatsapp.png') }}" alt="WhatsApp Icon">
        </a>
        <!-- search-popup -->
        <div id="search-popup" class="search-popup">
            <div class="close-search"><i class="icon-close"></i></div>
            <div class="popup-inner">
                <div class="overlay-layer"></div>
                <div class="search-form">
                    <form method="post" action="{{ route('page', 'home') }}">
                        <div class="form-group">
                            <fieldset>
                                <input type="search" class="form-control" name="search-input" value=""
                                    placeholder="Search Here" required>
                                <input type="submit" value="Search Now!" class="theme-btn style-four">
                            </fieldset>
                        </div>
                    </form>
                    <h3>Recent Search Keywords</h3>
                    <ul class="recent-searches">
                        <li><a href="{{ route('page', 'home') }}">Business Center</a></li>
                        <li><a href="{{ route('page', 'home') }}">Office Space</a></li>
                        <li><a href="{{ route('page', 'home') }}">Meeting room</a></li>
                        <li><a href="{{ route('page', 'home') }}">Technology</a></li>
                        <li><a href="{{ route('page', 'home') }}">FAQs</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- search-popup end -->
    </div>


    <!-- jequery plugins -->
    <script>
        const RTL = "{{ app()->getLocale()}}" ;
    </script>
    <x-footer-js></x-footer-js>
</body><!-- End of .page_wrapper -->

</html>
