@extends('layout.layout')
@section('content')
<style>
    .content__box p:last-child {
    padding-top: 2px !important;
}
</style>
  <!-- page-title -->
  <section class="page__title p_relative">
    <div class="bg-layer parallax-bg" data-parallax='{"y": 20}' style="background-image:url({{asset('frontend_assets/images/service_banner.jpg')}})">
    </div>
    <div class="auto_container text-center">
        <div class="content-box p_relative">
            <h1 class="title"> {{ __('messages.Service Details') }} </h1>
            <ul class="bread-crumb">
                <li><a href="{{ route('page', 'home') }}">{{ __('messages.Home') }} </a></li>
                <li><span> -</span>{{app()->getLocale() === 'en' ? $service_detail->name : $service_detail->name_arabic}} </li>
            </ul>
        </div>
    </div>
</section>
<!-- page-title end -->


<section class="services__details see__pad roofer__section pb-3" style="background-image:url(frontend_assets/images/shape/shape-17.png)">
    <div class="auto_container">
        <div class="row">
            <div class="sidebar__side col-xl-4 col-lg-6 pe-xl-5">
                <aside class="sidebar">
                    <div class="sidebar__widget__one">
                        <div class="sidebar__title">
                            <h4>{{ __('messages.Our Services') }}</h4>
                        </div>
                        <ul class="service__details__1__cat">
                            @foreach ($menus as $menu)
                            <li><a href="{{ route('page', $menu->slug) }}">{{app()->getLocale() === 'en' ?  $menu->name : $menu->name_arabic}}</a></li>
                            @endforeach

                        </ul>
                    </div>

                </aside>
            </div>
            <div class="content__side col-xl-8 col-lg-12 col-md-12 col-sm-12 ps-xl-4">
                <div class="services__single">
                    <div class="inner__box">
                        <div class="image__box">
                            <div class="projects___slider">
                                <div
                                    class="project-carousel owl-theme owl-carousel owl-dots-none nav-style-one owl-loaded owl-drag">
                                        <div class="project__block__one">
                                            <div class="inner__box">
                                                <div class="image__box">
                                                    <figure class="image">
                                                        <img src="{{ asset('storage/' . $service_detail->image) }}"
                                                            style="height: 350px">
                                                    </figure>
                                                </div>
                                            </div>
                                        </div>

                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="inner__box">
                        <div class="image__box">
                            <figure>
                                <img src="assets/images/service/service-details-01.png" alt="">
                            </figure>
                        </div>
                    </div>
                    <div class="content__box">
                        <h3>{{app()->getLocale() === 'en' ? $service_detail->name : $service_detail->name_arabic}} </h3>
                       {!! app()->getLocale() === 'en' ? $service_detail->long_desc : $service_detail->long_desc_arabic !!}
                    </div>


                </div>
            </div>
        </div>
    </div>
</section>
@endsection
