<?php $__env->startSection('content'); ?>

<style>
  *{
  margin: 0;
  padding: 0;
  text-decoration: none;
}

.title{
  h1{
    margin: 0;
    padding: 0;
    font-family: Arial;
    text-transform: uppercase;
    color: #d63031;

    span{
      display: block;
      color: darken(#d63031, 40%);
      font-size: 20px;
    }
  }
}

/*Carousel Gallery*/
.carousel-gallery{
	margin: 50px 0;
  padding: 0 30px;
	.swiper-slide{
		a{
			display: block;
			width: 100%;
			height: 200px;
			border-radius: 4px;
			overflow: hidden;
			position: relative;

			-webkit-box-shadow: 3px 2px 20px 0px rgba(0,0,0, .2);
      -moz-box-shadow: 3px 2px 20px 0px rgba(0,0,0, .2);
      box-shadow: 3px 2px 20px 0px rgba(0,0,0, .2);

			&:hover{
				.image{
					.overlay{opacity: 1}
				}
			}

			.image{
				width: 100%;
				height: 100%;
				background-size: cover;
				background-position: center center;
				.overlay{
					width: 100%;
					height: 100%;
					background-color: rgba(20,20,20, .8);
					text-align: center;
					opacity: 0;

					-webkit-transition: all .2s linear;
          -o-transition: all .2s linear;
          transition: all .2s linear;

					em{
						color: #fff;
						font-size: 26px;
						position: relative;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
            display: inline-block;
					}
				}
			}
		}
	}
	.swiper-pagination{
		position: relative;
		bottom: auto;
		text-align: center;
		margin-top: 25px;

		.swiper-pagination-bullet{
			-webkit-transition: all .2s linear;
      -o-transition: all .2s linear;
      transition: all .2s linear;

			&:hover{
				opacity: .7;
			}

			&.swiper-pagination-bullet-active{
				background-color: #d63031;
				transform: scale(1.1, 1.1)
			}
		}
	}
}
/*# Carousel Gallery*/

.plugins{
  text-align: center;

  h3{
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: Arial;
    text-transform: uppercase;
    color: #111;
  }

  a{
    display: inline-block;
    font-family: Arial;
    color: #777;
    font-size: 14px;
    margin: 10px;
    transition: all .2s linear;

    &:hover{color: #d63031}
  }
}
.swiper-wrapper{
    height: 295px !important;
}
.carousel-gallery {
    & .swiper-slide {
        a {
            height: 260px !important;
        }}}

</style>

  <!-- page-title -->
  <section class="page__title p_relative">
    <div class="bg-layer parallax-bg" data-parallax='{"y": 20}' style="background-image:url(<?php echo e(asset('frontend_assets/images/gallery_banner.jpg')); ?>)">
    </div>
    <div class="auto_container text-center">
        <div class="content-box p_relative">
            <h1 class="title"><?php echo e(__('messages.Gallery')); ?></h1>
            <ul class="bread-crumb">
                <li><a href="<?php echo e(route('page', 'home')); ?>"><?php echo e(__('messages.Home')); ?> </a></li>
                <li><span> -</span><?php echo e(__('messages.Gallery')); ?> </li>
            </ul>
        </div>
    </div>
</section>
<!-- page-title end-->
<section>

      <!--Carousel Gallery-->
      <div class="carousel-gallery">
        <?php $__currentLoopData = $galleries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $gallery): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="title">
            <h1 ><span><?php echo e(app()->getLocale() === 'en' ? $gallery['title'] : $gallery['title_arabic']); ?></span></h1>
          </div>
          <div class="swiper-container">
              <div class="swiper-wrapper">

                <?php if(isset($gallery['image'])): ?>
                  <div class="swiper-slide">
                      <a href="javascript:void(0)" >
                          <div class="image" style="background-image: url(<?php echo e(asset('storage/' . $gallery['image'])); ?>">
                              <!--<div class="overlay">-->
                              <!--    <em class="mdi mdi-magnify-plus"></em>-->
                              <!--</div>-->
                          </div>
                      </a>
                  </div>
                  <?php endif; ?>

                  <?php if(isset($gallery['image_2'])): ?>
                  <div class="swiper-slide">
                      <a href="javascript:void(0)">
                          <div class="image" style="background-image: url(<?php echo e(asset('storage/' . $gallery['image_2'])); ?>">
                              <!--<div class="overlay">-->
                              <!--    <em class="mdi mdi-magnify-plus"></em>-->
                              <!--</div>-->
                          </div>
                      </a>
                  </div>
                  <?php endif; ?>

                  <?php if(isset($gallery['image_3'])): ?>
                  <div class="swiper-slide">
                      <a href="javascript:void(0)">
                          <div class="image" style="background-image: url(<?php echo e(asset('storage/' . $gallery['image_3'])); ?>)">
                              <!--<div class="overlay">-->
                              <!--    <em class="mdi mdi-magnify-plus"></em>-->
                              <!--</div>-->
                          </div>
                      </a>
                  </div>
                  <?php endif; ?>

                  <?php if(isset($gallery['image_4'])): ?>
                  <div class="swiper-slide">
                      <a href="javascript:void(0)">
                          <div class="image" style="background-image: url(<?php echo e(asset('storage/' . $gallery['image_4'])); ?>)">
                              <!--<div class="overlay">-->
                              <!--    <em class="mdi mdi-magnify-plus"></em>-->
                              <!--</div>-->
                          </div>
                      </a>
                  </div>
                  <?php endif; ?>

                  <?php if(isset($gallery['image_5'])): ?>
                  <div class="swiper-slide">
                      <a href="javascript:void(0)">
                          <div class="image" style="background-image: url(<?php echo e(asset('storage/' . $gallery['image_5'])); ?>)">
                              <!--<div class="overlay">-->
                              <!--    <em class="mdi mdi-magnify-plus"></em>-->
                              <!--</div>-->
                          </div>
                      </a>
                  </div>
                  <?php endif; ?>

                  <?php if(isset($gallery['image_6'])): ?>
                  <div class="swiper-slide">
                      <a href="javascript:void(0)" >
                          <div class="image" style="background-image: url(<?php echo e(asset('storage/' . $gallery['image_6'])); ?>)">
                              <!--<div class="overlay">-->
                              <!--    <em class="mdi mdi-magnify-plus"></em>-->
                              <!--</div>-->
                          </div>
                      </a>
                  </div>
                  <?php endif; ?>
              </div>
              <div class="swiper-pagination"></div>
          </div>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

      </div>

<?php $__env->stopSection(); ?>
<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script>
$(function(){

  var swiper = new Swiper('.carousel-gallery .swiper-container', {
    effect: 'slide',
    speed: 900,
    slidesPerView: 3,
    spaceBetween: 20,
    simulateTouch: true,
    // autoplay: {
    //   delay: 5000,
    //   stopOnLastSlide: false,
    //   disableOnInteraction: false
    // },
    pagination: {
      el: '.carousel-gallery .swiper-pagination',
      clickable: true
    },
    breakpoints: {
      // when window width is <= 320px
      320: {
        slidesPerView: 1,
        spaceBetween: 5
      },
      // when window width is <= 480px
      425: {
        slidesPerView: 2,
        spaceBetween: 10
      },
      // when window width is <= 640px
      768: {
        slidesPerView: 1,
        spaceBetween: 20
      }
    }
  }); /*http://idangero.us/swiper/api/*/



});
</script>



<?php echo $__env->make('layout.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/coachbetics/public_html/webdemo.coachbetics.com/resources/views/gallery.blade.php ENDPATH**/ ?>