<?php

namespace App\Enums;

enum HomeSectionEnum: string
{
    case ABOUT_US = 'about_us';
    case WHY_CHOOSE_US = 'choose_us';

    public function readableText(): string
    {
        return match ($this) {
            HomeSectionEnum::ABOUT_US => 'About Us',
            HomeSectionEnum::WHY_CHOOSE_US => 'Why Choose Us',
        };
    }
}
