<?php

namespace App\Services;

use App\Repositories\ClientRepository;
use Illuminate\Contracts\Pagination\LengthAwarePaginator;

class ClientService extends BaseService
{
    public function __construct(ClientRepository $repository)
    {
        parent::__construct($repository);
    }

    public function getAllNameSorted(): LengthAwarePaginator
    {
        return $this->repository->getAllNameSorted();
    }
}
