<?php

namespace App\Services;

use App\Repositories\MemberRepository;
use Illuminate\Contracts\Pagination\LengthAwarePaginator;

class MemberService extends BaseService
{
    public function __construct(MemberRepository $repository)
    {
        parent::__construct($repository);
    }

    public function getAllNameSorted(): LengthAwarePaginator
    {
        return $this->repository->getAllNameSorted();
    }
}
