@extends('layout.layout')
@section('content')
    <!-- page-title -->
    <style>
        .about__three__right .two__img:before {
            height: unset !important;
        }
    </style>
    <section class="page__title p_relative">
        <div class="bg-layer parallax-bg" data-parallax='{"y": 20}'
            style="background-image:url({{ asset('frontend_assets/images/header_banner.jpg') }})"> </div>
        <div class="auto_container text-center">
            <div class="content-box p_relative">
                <h1 class="title">{{ __('messages.About Us') }}</h1>
                <ul class="bread-crumb">
                    <li><a href="{{ route('page', 'home') }}">{{ __('messages.Home') }} </a></li>
                    <li><span> -</span>{{ __('messages.About Us') }} </li>
                </ul>
            </div>
        </div>
    </section>
    <!-- page-title end-->

    <!-- about-section-three -->
    <section class="about__section__three see__pad roofer__section mb-3 pb-3"
        style="background-image:url(frontend_assets/images/shape/shape-17.png)">
        <div class="about__three">
            <div class="auto_container">
                <div class="row">
                    <div class="col-lg-6 col-md-12 pe-lg-5">
                        <div class="about__three__left">
                            <div class="title">
                                <div class="sub__title">
                                    <h6>{{ app()->getLocale() === 'en' ? $about->top_title : $about->top_title_arabic }}
                                    </h6>
                                </div>
                                <div class="main__title">
                                    <h2>{{ app()->getLocale() === 'en' ? $about->main_title : $about->main_title_arabic }}
                                    </h2>
                                </div>
                            </div>
                            <div class="normal__text">
                                {!! app()->getLocale() === 'en' ? $about->content : $about->content_arabic !!}
                            </div>

                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 p_relative ps-lg-5">
                        <div class="about__three__right">
                            <div class="anim-icon">
                                <div class="parallax-scene parallax-scene-7">
                                    <div data-depth="0.30" class="icon layer-bg"
                                        style="background-image:url(frontend_assets/images/icons/icon-02.svg)"></div>
                                </div>
                            </div>
                            <div class="one__img">
                                <div class="inner_box">
                                    <div class="image_box">
                                        <figure class="image wow zoomIn animated" data-wow-delay="00ms"
                                            data-wow-duration="1500ms">
                                            <img src="{{ asset('storage/' . $about->image_1) }}" alt="">
                                        </figure>
                                    </div>
                                </div>
                            </div>
                            <div class="two__img p_absolute">
                                <img src="{{ asset('storage/' . $about->image_2) }}" alt="">
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- about-section-three-end -->
@endsection
