<style>
    @media only screen and (min-width: 1200px) {
        .content-div {
            width: {{ app()->getLocale() === 'ar' ? '50%' : '50%' }} !important;
        }

        .banner-para {
            width: {{ app()->getLocale() === 'ar' ? '50%' : '' }};

            word-break: {{ app()->getLocale() === 'ar' ? 'break-all' : '' }}
        }

    }

    .content-div {
        width: {{ app()->getLocale() === 'ar' ? 'unset' : '50%' }} !important;
    }

    .banner-carousel .active .content__box h1 {
        font-size: {{ app()->getLocale() === 'ar' ? '50' : '70' }}px !important;

    }

    @media only screen and (max-width: 600px) {
        h1 {
            font-size: 45px !important;
        }

        .banner-para {
            width: {{ app()->getLocale() === 'ar' ? '100%' : '' }};

        }
    }


    @if (app()->getLocale() === 'ar')
        .banner-carousel .owl-nav {
            right: unset !important;
            left: 150px !important;
        }
    @else
        .banner-carousel .owl-nav {
            right: 70px !important;
            left: unset !important;
        }
    @endif

</style>
<section class="banner style__one">
    <div class="banner-carousel owl-theme owl-carousel owl-dots-none nav-style-one">
        @if (isset($banners))
            @foreach ($banners as $banner)
                <div class="slide-item">
                    <div class="slide__item__content"
                        style="background-image: url({{ asset('storage/' . $banner->image) }});">
                        <div class="banner__left__content" style="height:680px">
                            <div class="auto_container banner-container">
                                <!--<div class="anim-icon">-->
                                <!--    <div class="icon icons-1 " data-parallax='{"x": 100}'-->
                                <!--        style="background-image: url({{ asset('frontend_assets/images/shape/shape-08.png') }});"></div>-->
                                <!--</div>-->
                                <div class="content-inner"
                                    style="text-align: {{ app()->getLocale() === 'ar' ? 'end' : 'start' }}">
                                    <div class="col-xl-6">
                                        <div class="content__box {{ app()->getLocale() === 'ar' ? 'd-flex flex-column' : '' }}"
                                            style="text-align: {{ app()->getLocale() === 'ar' ? '-webkit-right' : '' }}">
                                            <div class="sub__title">
                                                <h6>{!! $banner->top_text !!}</h6>
                                            </div>
                                            <h2 class="text-white">{!! app()->getLocale() === 'en' ? $banner->main_text : $banner->main_text_arabic !!}</h2>
                                            <p class="banner-para"> {!! app()->getLocale() === 'en' ? $banner->description : $banner->description_arabic !!}</p>

                                            <div class="btn-box"
                                                style="float:{{ app()->getLocale() === 'en' ? '' : 'left' }} ">
                                                <a href="{{ route('page', 'home') }}"
                                                    class="btn-two">{{ __('messages.Contact Us Now') }}</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            @endforeach
        @endif


    </div>
</section>
