<style>

.nice-select span{
    color:black;
}
.nice-select .option{
        text-align: start !important
    }
@if (app()->getLocale() === 'ar')
    .nice-select span{
    float: right !important;
    }
    .nice-select:after{
        right: unset !important;
        left: 20px !important
    }


    @else
    .nice-select span{
    float: left !important;
    }
    .nice-select:after{
        right: 20px !important;
        left: unset !important
    }

    @endif
    .contact-info{
        text-align:center !important;
    }
</style>
<section class="service__from">
    <div class="auto_container">
        <div class="from__one">
            @if (session('success'))
                <div class="alert alert-success">
                    {{ session('success') }}
                </div>
            @endif
            <div class="from__left my-3 text-center">
                <h3>{{ __('messages.Request For A Service') }}</h3>
            </div>
            <div class="from__content py-2">
                <form class="form_contant" id="serviceRequestForm" role="form" method="post"
                    action="{{ route('submitServiceRequestForm') }}">
                    {{ csrf_field() }}
                    <div class="from__inner">
                        <div class="form-group">
                            <input type="text" name="name" placeholder="{{__('messages.Name')}}" required="">
                        </div>
                        <div class="form-group">
                            <input type="email" name="email" placeholder="{{__('messages.Your Email')}}" required="">
                        </div>
                        <div class="form-group">
                            <input type="text" name="phone" placeholder="{{__('messages.Phone Number')}}" required="">
                        </div>
                        <div class="form-group">
                            <select name="service_type" style="width: 100%">
                                <option  selected>{{__('messages.Select Service')}}</option>
                                @foreach ($menus as $menu)
                                    <option style="text-align: {{app()->getLocale() === 'ar' ? 'start' :'' }}"  value="{{ $menu->name }}">{{app()->getLocale() === 'en' ? $menu->name : $menu->name_arabic }}</option>
                                @endforeach

                            </select>
                        </div>
                        <div class="form-group">
                            <div class="message-btn ">
                                <div class="service__btn btn-one">
                                    <em>
                                        <i></i>
                                        <i></i>
                                        <i></i>
                                        <i></i>
                                        <i></i>
                                        <i></i>
                                        <i></i>
                                    </em>
                                    <button class="btn__submit" type="submit"><span>{{__('messages.Submit Now')}}</span> </button>
                                </div>
                            </div>
                        </div>
                    </div>

                </form>
            </div>
        </div>
    </div>
</section>
