<?php

use App\Http\Controllers\PageController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/


Route::get('/{slug?}', [PageController::class, 'index'])->name('page');

Route::post('/contact-us', [PageController::class, 'submitContactForm'])->name('submitContactForm');
Route::post('/service-request', [PageController::class, 'submitServiceRequestForm'])->name('submitServiceRequestForm');

Route::post('/language-switch', [PageController::class, 'languageSwitch'])->name('language.switch');
