<section class="testimonials__section p_relative">
    <div class="anim-icon">
        <div class="parallax-scene parallax-scene-3 " >
            <div data-depth="0.30" class="icon layer-bg" style="background-image:url(frontend_assets/images/icons/icon-01.svg)"></div>
        </div>
    </div>
    <div class="auto_container">
        <div class="testimonials__content p_relative">
            <div class="row">
                <div class="col-xl-4 col-lg-6 col-md-6 col-sm-12">
                    <div class="testimonials__content__one">
                        <div class="title">
                            <div class="sub__title">
                                <h6><?php echo e(__('messages.Testimonials')); ?></h6>
                            </div>
                            <div class="main__title">
                                <h2><?php echo e(__('messages.What Our Clients Say About Us')); ?> </h2>
                            </div>
                        </div>
                        <div class="testimonials__text">
                            <p><?php echo e(__('messages.We provide best service with exceptional customer service guaranteed to make our clients happy')); ?></p>
                        </div>
                        <div class="slider_dots">
                            <div class="slider_control">
                                <div class="slider__pagination"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-7 col-lg-6 col-md-6 col-sm-12">
                    <div class="testimonials__middle">
                        <div class="image__layer" style="background-image:url(frontend_assets/images/shape/shape-21.png)"></div>
                        <div class="swiper-container two-item-carousel">
                            <div class="swiper-wrapper">
                                <?php $__currentLoopData = $testimonials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testimonial): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="swiper-slide testimonials__block__one">
                                    <div class="testimonials__info">
                                        <div class="authore__img">
                                            <figure class="image">
                                                <img src="<?php echo e(asset('storage/' . $testimonial->client->image)); ?>" alt="">
                                            </figure>
                                        </div>
                                        <div class="testimonials__text">
                                            <p><?php echo app()->getLocale() === 'en' ? $testimonial->description : $testimonial->description_arabic; ?></p>
                                        </div>

                                        <div class="quote">
                                            <span class="icon-22"></span>
                                        </div>
                                    </div>
                                </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</section>
<?php /**PATH /home/coachbetics/public_html/webdemo.coachbetics.com/resources/views/partials/testimonial.blade.php ENDPATH**/ ?>